<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <title>Chat using Deno</title>
</head>

<body>
    <input id="test"><button id="send">send</button>
    <div id="messages"></div>
    <script src="/compiled/script.ts.js" type="module"></script>
</body>

</html>